.version.index /* version checker */
{
	color: #00001F;
	background-color: #E4E4A8;
}

.html
{
	background: #FFFFFF url("../images/background.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 40px;
	padding-bottom: 56px;
	width: 0.01px;
}

#u561
{
	z-index: 2;
	width: 250px;
	margin-left: 950px;
}

#pu3036-4
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 51px;
}

#u3036-4
{
	z-index: 21;
	width: 82px;
	min-height: 20px;
	margin-right: -10000px;
}

#u3036-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u3037-4
{
	z-index: 25;
	width: 65px;
	min-height: 20px;
	margin-right: -10000px;
	left: 290px;
}

#u3037-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u3038-4
{
	z-index: 29;
	width: 86px;
	min-height: 20px;
	margin-right: -10000px;
	left: 580px;
}

#u3038-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u3038-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u3039-4
{
	z-index: 33;
	width: 87px;
	min-height: 20px;
	margin-right: -10000px;
	left: 870px;
}

#u3039-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u567
{
	z-index: 4;
	width: 1280px;
	margin-top: 10px;
}

#pu3034-4
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 10px;
}

#u3034-4
{
	z-index: 13;
	width: 59px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u3034-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 6px -10000px 0px 0px;
}

#u3035-4
{
	z-index: 17;
	width: 59px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 77px;
}

#u3034-4.MuseLinkActive,#u3035-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 6px -10000px 0px 0px;
}

#u3035-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 6px -10000px 0px 0px;
}

#u1026
{
	z-index: 6;
	width: 188px;
	margin-right: -10000px;
	left: 1014px;
}

#u984-4
{
	z-index: 7;
	width: 160px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u992
{
	z-index: 11;
	width: 22px;
	margin-right: -10000px;
	left: 166px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

